﻿#photoSlider
{
    width: 510px;
    height: 500px;
    background-color: #fff;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    border: solid 1px #BAD6D5;
    border-radius:8px;
    margin-right:20px;
}

#photoSliderRemote
{
    width: 520px;
    border: solid 1px #e3e3e3;
    border-top: none;
    background-color: #D1E4E3;
    text-align: center;
    padding: 5px;
    margin-top:5px;
    border-radius:8px;
}

#photoSliderRemote input { width:50px; }
.sub-category-list a { padding: 4px 8px; border-radius:4px; }
.category-list { width:141px; float:left; }
.product-list { width:916px; margin-left:247px; z-index:0}

.product-list li
{
    position: relative;
    float:left;
    width: 260px;
    min-height: 320px;
    text-align: left;
    padding: 10px 15px;
    border: 1px solid #999;
    overflow: hidden;
    border-radius: 10px;
    background-color: #FEFEFE;
    box-shadow:  1px 2px 3px 2px #cac3b9;
    margin:0px 30px 30px 0px;
    z-index: -9999;
}

.product-thumbnail 
{
    display: block;
    /*overflow: hidden;*/
    text-align: center;
    margin-bottom: 3px;
    width: auto;
    height: 200px;
}

.product-thumbnail img {
    height: 200px;
}

.product-price { font-weight:bold; margin-left:10px;}
.sub-category-list .selected { background-color:#efefef; }
.sub-category-list a { padding: 4px 8px; border-radius:4px; }
.sub-category-list .selected { background-color:#efefef; }
.checkoutProgress li, .sub-category-list li {
    list-style: none;
}
.product-list li div.product-price div.ourprice,
.product-list li div.product-price div.recommended
{
    position: absolute;
    bottom: 5px;
    padding: 0 5px;
    text-align: center;
}

.product-list li div.product-price span
{
    display: block;
    font-weight: normal;
    font-size: smaller;
}

.product-list li div.product-price div.ourprice
{
    left: 10px;
}

.product-list li div.product-price div.recommended
{
    right: 10px;
}

.product-info {

}

.product-info h1, .product-info h2, .product-info h3 {
    font-size: 140%;
    font-weight: bold;
    padding: 3px;
    padding-left: 0;
    margin-bottom: 3px;
}

.product-info .product-heading {
    margin-left: 510px;
    width: 400px;
}


/* Cart */
table.cart,
table.shipping-form {
    margin-top: 15px;
}

table.cart th,
table.cart td
{
    padding: 5px;
    min-width: 100px;
    text-align: left;
}

table.cart thead th
{
    background-color: #66A4A1;
    color: #ffffff;
    font-weight: bold;
    background-image:none !important;
}

table tbody tr:nth-child(odd) 
{
    background: #F3F8F8;
}

table.cart tbody td:first-child
{
    font-weight: bold;
}

table.cart tbody td input
{
    width: 50px;
}

table.cart tfoot td
{
    font-size: 14px;
    text-align: right;
}

/* Checkout */
#checkoutProgress li
{
    font-size: 14px;
    float: left;
}

#checkoutProgress #current
{
    color: #66A4A1;
    font-weight: bold;
}

table.shipping-form th
{
    font-weight: bold;
}
.tax-invoice *,
table.shipping-form tr 
{
    background-color:transparent !important;
    cursor:default !important;
}

.tax-invoice 
{
    border:1px solid #666;
    padding:10px 20px;
}

table.shipping-form th,
table.shipping-form td
{
    padding: 5px;
    min-width: 100px;
    text-align: left;
    
}

table.shipping-form td:last-child
{
    color: #ff0000;
    font-size: 14px;
}

.pager ul {text-align:center}
.pager li {display: inline-block; padding:0 4px} 
.breadcrumbs {margin-bottom: 10px; display:block}
.continue {float:right}

div.previous,
div.next 
{
    float: left;
    width: 50%;
    padding: 0;
    margin: 0;
}

div.next 
{
    text-align: right;
}